uuid: 5715411d-3567-4d87-92ce-5b8ca0a1978b
langcode: de
status: true
dependencies:
  theme:
    - seven
id: secondary_local_tasks
theme: seven
region: pre_content
weight: -3
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Sekundäre Reiter'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
